{
	"packmenu.custom_button": "Custom Button",
	"packmenu.akliz": "Become an Akliz Affiliate",
	"packmenu.singleplayer": "Play by myself...",
	"packmenu.multiplayer": "Play with friends!",
	"dimension.ae2.spatial_storage": "A Strange Dimension",
	"dimension.compactmachines.compact_world": "Inside a Machine",
	"dimension.eternal_starlight.starlight": "The Eternal Starlight",
	"dimension.the_afterdark.afterdark": "The Afterdark"
}
